﻿
@{
    ViewData["Title"] = "Inscription Organisateur";
}

    <div class="container mb-5">

        <div class="row">

            <div class="col-md-6 mx-auto">

                <!-- Affichage rudimentaire d'un message de réussite ou non -->
                <h5> @ViewData["messageReussiteOuNonInscription"]</h5>

                <div class="card bg-light">
                    <div class="card-header bg-dark text-white">
                        Inscription Organisateur
                    </div>
                    <div class="card-body">
                        <form method="post" action="InscriptionOrganisateur">
                            <!--PRENOM-->
                            <div class="form-group">
                                <label for="prenom">Prénom</label>
                                <input type="text" class="form-control" id="prenom" placeholder="Prénom" name="prenom" required>
                            </div>
                            <!--NOM-->
                            <div class="form-group">
                                <label for="nom">Nom</label>
                                <input type="text" class="form-control" id="nom" placeholder="Nom" name="nom" required>
                            </div>
                            <!--E-MAIL-->
                            <div class="form-group">
                                <label for="email">E-mail</label>
                                <input type="email" class="form-control" id="email" placeholder="E-mail" name="email" required>
                            </div>
                            <!-- TELEPHONE -->
                            <div class="form-group">
                                <label for="telephone">Numéro de téléphone</label>
                                <input type="text" class="form-control" id="telephone" placeholder="Téléphone" name="telephone" required>
                            </div>
                            <!-- PASSWORD ET CONFIRMATION PASSWORD -->
                            <div class="form-group">
                                <label for="password1">Mot de passe</label>
                                <input type="password" class="form-control" id="password1" placeholder="Password" name="password1" required>
                            </div>
                            <div class="form-group">
                                <label for="password2">Confirmation mot de passe</label>
                                <input type="password" class="form-control" id="password2" placeholder="Confirmation password" name="password2" required>
                            </div>


                            <button type="submit" class="btn btn-dark">Valider</button>
                        </form>
                    </div>
                </div>
            </div>

        </div>

    </div>